@import "mixins.css";
@import "normalize.css";
@import "base.css";
@import url("481up.css") screen and (min-width: 481px);
@import url("768up.css") screen and (min-width: 768px);
@import url("1030up.css") screen and (min-width: 1030px);
@import url("1240up.css") screen and (min-width: 1240px);
@import url("print.css") print;
/* PRODUCTION */
/*

@import "mixins.less";
@import "normalize.less";
@import "base.less";

// LARGER MOBILE DEVICES (LARGER THAN IPHONE, SMALLER THAN TABLET)
@media only screen and (min-width: 481px) {
	@import "481up.less";
}

// TABLET & SMALLER LAPTOPS
@media only screen and (min-width: 768px) {
	@import "768up.less";
}

// DESKTOP
@media only screen and (min-width: 1030px) {
	@import "1030up.less";
}

// LARGE VIEWING SIZE
@media only screen and (min-width: 1240px) {
	@import "1240up.less";
}

//RETINA (2x RESOLUTION DEVICES)
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {
       
	@import "2x.less";
}

@media print {
	@import "print.less";
}

*/
/* END PRODUCTION */
/****************************************************************************************/
/* DEV */
/* END DEV */
